POLYGONOFFSETLINEENABLE(3CgFX)

NAME
PolygonOffsetLineEnable - 3D API polygon offset line enable

USAGE
PolygonOffsetLineEnable = bool(enable)

VALID ENUMERANTS
enable: true, false

DESCRIPTION
Enable/disable OpenGL depth offsetting for polygons rendered as line primitives. See the GL_POLYGON_OFFSET_LINE description on the OpenGL glEnable manual page for details.

The standard reset callback sets the PolygonOffsetLineEnable state to bool(false).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
Not applicable.

SEE ALSO
PolygonOffset, PolygonOffsetFillEnable, PolygonOffsetPointEnable